derflounder.wordpress.com
Packaging SAP GUI for macOS with Java 11 support
A while back, I wrote a post on building a SAP GUI installer for macOS, where SAP GUI needed to have Oracle’s Java 8 JDK as a pre-requisite. Since then Oracle has made an announcement that th…